/* === MAIN TEXT CONTENT === */

#main-content {
	max-width: 100%;
	color: #000;
	font-weight: 400;
	font-size: 18px;
	padding-bottom: 40px;
	line-height: 28px;
	text-align:left;
}

#main-content h1 {
	margin: 0px;
	font-weight: 400;
	font-size: 42px;
	margin-bottom: 40px;
	line-height: normal;
}



/* === WORDSEARCH === */

#wordsearch {
	width: 100%;
	float: left;
}

#wordsearch ul {
	margin: 0px;
	padding: 0px;
}

#wordsearch ul li {
	float: left;
	width: 12%;
	background-color: rgba(0,0,0,.2);
	list-style: none;
	margin-right: 0.5%;
	margin-bottom: 0.5%;
    padding: 0;
    display: block;
    text-align: center;
    color: rgba(255,255,255,0.7);
    text-transform: uppercase;
    overflow: hidden;
    font-size: 24px;
    font-size: 1.6vw;
    font-weight: 300;
    transition: background-color 0.75s ease;
    -moz-transition: background-color 0.75s ease;
    -webkit-transition: background-color 0.75s ease;
    -o-transition: background-color 0.75s ease;
}

#wordsearch ul li.selected {
	background-color: #f38648;
	color: rgba(255,255,255,1);
	font-weight: 400;
}


@media all and (max-width: 799px) {
	#wordsearch { width: 100%; float: none; margin:0 auto; }
	#wordsearch ul li { font-size: 4vw !important; }
	#main-content { float: none; width: 100%; max-width: 100%; margin:0 auto;}
	#main-content h1 { text-align: left; }
}

@media all and (max-width: 499px) {
	#main-content h1 { font-size: 28px; }
}